.lnMain {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
}
.lnL00 {
  box-sizing: border-box;
  background-color: #fff;
  color: #26282a;
  box-shadow: 0 2px 4px 0 rgb(0 0 0 / 30%);
  width: 360px;
  right: 0;
  min-height: 550px;
  z-index: 1;
  border: 1px solid transparent;
  border-top: 1px solid #f1f1f5;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.lnL0 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 600px;
  min-width: 300px;
  width: 80%;
}
.lnL1 {
  display: flex;
  flex-direction: row-reverse;
  padding-top: 9px;
}
.lnL2 {
  width: 241px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg width='241' height='20' viewBox='0 0 241 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.98434 14C9.44434 14 8.96434 13.904 8.54434 13.712C8.12434 13.508 7.74634 13.202 7.41034 12.794C6.49834 13.658 5.39434 14.09 4.09834 14.09C3.21034 14.09 2.44834 13.952 1.81234 13.676C1.18834 13.388 0.624344 13.064 0.120344 12.704L1.00234 11.048C1.42234 11.276 1.85434 11.474 2.29834 11.642C2.75434 11.798 3.28834 11.876 3.90034 11.876C4.86034 11.876 5.71834 11.636 6.47434 11.156L3.97234 5.378L5.64634 4.496L8.11234 10.328C8.32834 10.844 8.56834 11.198 8.83234 11.39C9.10834 11.582 9.49234 11.678 9.98434 11.678H10.1823L10.3083 12.83L10.1823 14H9.98434ZM10.0037 11.678H10.1478C11.0838 11.678 11.8098 11.636 12.3258 11.552C12.8418 11.468 13.2078 11.342 13.4238 11.174C13.6518 10.994 13.8018 10.754 13.8738 10.454C13.9098 10.286 13.9278 10.106 13.9278 9.914C13.9278 9.614 13.8978 9.266 13.8378 8.87C13.7778 8.462 13.7418 8.21 13.7298 8.114L15.4038 7.79C15.4998 8.306 15.5658 8.846 15.6018 9.41C15.6378 9.962 15.6558 10.4 15.6558 10.724C15.7038 11 15.8478 11.228 16.0878 11.408C16.3278 11.588 16.6638 11.678 17.0958 11.678H17.2038L17.3298 12.83L17.2038 14H17.0958C16.6038 14 16.1538 13.886 15.7458 13.658C15.3378 13.418 14.9958 13.1 14.7197 12.704C14.3958 13.172 13.8798 13.508 13.1718 13.712C12.4758 13.904 11.4678 14 10.1478 14H10.0037V11.678ZM13.2798 18.428L11.8398 16.988C11.8398 16.988 12.1578 16.67 12.7938 16.034L13.2798 15.548L13.7658 16.034C14.4018 16.67 14.7197 16.988 14.7197 16.988L13.2798 18.428ZM8.65375 16.988C8.65375 16.988 8.97175 16.67 9.60775 16.034L10.0938 15.548L10.5798 16.034C11.2158 16.67 11.5338 16.988 11.5338 16.988L10.0938 18.428L8.65375 16.988ZM17.0174 11.678H17.1434C18.1994 11.666 18.9314 11.528 19.3394 11.264C19.7594 11 19.9694 10.562 19.9694 9.95C19.9694 9.674 19.9214 9.224 19.8254 8.6L19.7534 8.114L21.4454 7.79C21.6014 8.594 21.6794 9.572 21.6794 10.724C21.7394 11 21.8894 11.228 22.1294 11.408C22.3694 11.588 22.6994 11.678 23.1194 11.678H23.2454L23.3714 12.83L23.2454 14H23.1194C22.6394 14 22.1894 13.88 21.7694 13.64C21.3614 13.4 21.0254 13.082 20.7614 12.686C20.4494 13.142 19.9934 13.478 19.3934 13.694C18.7934 13.898 18.0434 14 17.1434 14H17.0174V11.678ZM19.3754 3.38L20.4014 4.406L20.9054 4.91L19.3754 6.458L17.8454 4.91L19.3754 3.38ZM23.0643 11.678H23.6223C24.7143 11.678 25.5963 11.588 26.2683 11.408C26.9523 11.228 27.4023 10.976 27.6183 10.652C27.6303 10.064 27.3183 9.344 26.6823 8.492C26.0463 7.628 25.1043 6.686 23.8563 5.666L24.0723 3.614L30.7143 0.77L31.3623 2.642L26.0163 4.946C26.8083 5.618 27.5763 6.482 28.3203 7.538C29.0643 8.582 29.4363 9.578 29.4363 10.526C29.4363 10.79 29.4003 11.048 29.3283 11.3C29.0763 12.2 28.4463 12.878 27.4383 13.334C26.4423 13.778 25.1703 14 23.6223 14H23.0643V11.678ZM39.3647 14.072C38.3567 14.072 37.5047 13.928 36.8087 13.64C36.1127 13.34 35.5727 13.028 35.1887 12.704L36.0707 11.048C36.4907 11.264 36.9347 11.456 37.4027 11.624C37.8827 11.78 38.4647 11.858 39.1487 11.858C39.7967 11.858 40.3247 11.78 40.7327 11.624C41.1527 11.468 41.4287 11.294 41.5607 11.102C41.5847 11.006 41.5967 10.922 41.5967 10.85C41.5967 10.382 41.3027 9.758 40.7147 8.978C40.1267 8.198 39.1727 7.346 37.8527 6.422L38.9687 4.406C40.3367 5.402 41.4167 6.47 42.2087 7.61C43.0127 8.738 43.4147 9.812 43.4147 10.832C43.4147 11.276 43.3247 11.708 43.1447 12.128C42.8807 12.752 42.3947 13.232 41.6867 13.568C40.9907 13.904 40.2167 14.072 39.3647 14.072ZM42.5781 17.258C43.3581 16.958 44.0721 16.592 44.7201 16.16C45.3681 15.728 45.8781 15.29 46.2501 14.846C46.6221 14.402 46.8081 14.006 46.8081 13.658C46.8081 13.394 46.7361 12.956 46.5921 12.344C46.4481 11.72 46.2561 10.94 46.0161 10.004C45.9201 9.668 45.8541 9.416 45.8181 9.248L47.6181 8.546C47.8941 9.386 48.1161 10.28 48.2841 11.228C48.4641 12.164 48.5541 12.974 48.5541 13.658C48.5541 14.798 48.0861 15.86 47.1501 16.844C46.2261 17.828 45.0141 18.62 43.5141 19.22L42.5781 17.258ZM50.5354 13.892C50.6314 13.172 50.6794 11.954 50.6794 10.238C50.6794 8.594 50.6314 6.872 50.5354 5.072C50.4514 3.272 50.3554 2.042 50.2474 1.382L52.2274 0.932C52.3234 1.58 52.4134 2.78 52.4974 4.532C52.5814 6.272 52.6234 7.976 52.6234 9.644C52.6234 11.624 52.5574 13.112 52.4254 14.108L50.5354 13.892ZM54.2459 17.186C55.9499 16.826 57.2579 16.382 58.1699 15.854C59.0939 15.338 59.6699 14.702 59.8979 13.946C59.4899 14.018 59.0759 14.054 58.6559 14.054C57.8159 14.054 57.0599 13.91 56.3879 13.622C55.7159 13.334 55.2419 12.896 54.9659 12.308C54.7619 11.888 54.6599 11.396 54.6599 10.832C54.6599 10.148 54.8039 9.47 55.0919 8.798C55.3799 8.114 55.7699 7.556 56.2619 7.124C56.7659 6.68 57.3119 6.458 57.8999 6.458C58.6199 6.458 59.2679 6.77 59.8439 7.394C60.4199 8.018 60.8639 8.822 61.1759 9.806C61.4999 10.79 61.6619 11.798 61.6619 12.83C61.6619 14.45 61.0679 15.818 59.8799 16.934C58.6919 18.062 57.0479 18.824 54.9479 19.22L54.2459 17.186ZM56.4419 10.994C56.6219 11.246 56.9459 11.438 57.4139 11.57C57.8939 11.702 58.4399 11.768 59.0519 11.768C59.4359 11.768 59.7179 11.756 59.8979 11.732C59.7419 10.844 59.4719 10.1 59.0879 9.5C58.7039 8.888 58.2539 8.582 57.7379 8.582C57.4859 8.582 57.2459 8.684 57.0179 8.888C56.8019 9.08 56.6279 9.326 56.4959 9.626C56.3639 9.926 56.2979 10.208 56.2979 10.472C56.2979 10.664 56.3459 10.838 56.4419 10.994ZM67.9202 13.892C68.0162 13.172 68.0642 11.954 68.0642 10.238C68.0642 8.594 68.0162 6.872 67.9202 5.072C67.8362 3.272 67.7402 2.042 67.6322 1.382L69.6122 0.932C69.7082 1.58 69.7982 2.78 69.8822 4.532C69.9662 6.272 70.0082 7.976 70.0082 9.644C70.0082 11.624 69.9422 13.112 69.8102 14.108L67.9202 13.892ZM69.5781 17.258C70.3581 16.958 71.0721 16.592 71.7201 16.16C72.3681 15.728 72.8781 15.29 73.2501 14.846C73.6221 14.402 73.8081 14.006 73.8081 13.658C73.8081 13.394 73.7361 12.956 73.5921 12.344C73.4481 11.72 73.2561 10.94 73.0161 10.004C72.9201 9.668 72.8541 9.416 72.8181 9.248L74.6181 8.546C74.8941 9.386 75.1161 10.28 75.2841 11.228C75.4641 12.164 75.5541 12.974 75.5541 13.658C75.5541 14.798 75.0861 15.86 74.1501 16.844C73.2261 17.828 72.0141 18.62 70.5141 19.22L69.5781 17.258ZM85.1733 14.072C84.1653 14.072 83.3133 13.928 82.6173 13.64C81.9213 13.34 81.3813 13.028 80.9973 12.704L81.8793 11.048C82.2993 11.264 82.7433 11.456 83.2113 11.624C83.6913 11.78 84.2733 11.858 84.9573 11.858C85.6053 11.858 86.1333 11.78 86.5413 11.624C86.9613 11.468 87.2373 11.294 87.3693 11.102C87.3933 11.006 87.4053 10.922 87.4053 10.85C87.4053 10.382 87.1113 9.758 86.5233 8.978C85.9353 8.198 84.9813 7.346 83.6613 6.422L84.7773 4.406C86.1453 5.402 87.2253 6.47 88.0173 7.61C88.8213 8.738 89.2233 9.812 89.2233 10.832C89.2233 11.276 89.1333 11.708 88.9533 12.128C88.6893 12.752 88.2033 13.232 87.4953 13.568C86.7993 13.904 86.0253 14.072 85.1733 14.072ZM90.4393 17.186C92.1073 16.826 93.3973 16.394 94.3093 15.89C95.2213 15.386 95.8093 14.762 96.0733 14.018C94.7533 14.006 93.6853 13.886 92.8693 13.658C92.0533 13.43 91.4833 12.98 91.1593 12.308C90.9553 11.888 90.8533 11.396 90.8533 10.832C90.8533 10.148 90.9973 9.47 91.2853 8.798C91.5733 8.114 91.9633 7.556 92.4553 7.124C92.9593 6.68 93.5053 6.458 94.0933 6.458C94.7293 6.458 95.3053 6.704 95.8213 7.196C96.3493 7.676 96.7813 8.318 97.1173 9.122C97.4533 9.914 97.6753 10.766 97.7833 11.678H98.5033L98.6293 12.83L98.5033 14H97.7473C97.4713 15.32 96.7573 16.43 95.6053 17.33C94.4653 18.242 92.9773 18.872 91.1413 19.22L90.4393 17.186ZM92.6353 10.994C92.8153 11.246 93.1993 11.42 93.7873 11.516C94.3873 11.612 95.1553 11.666 96.0913 11.678C95.9353 10.814 95.6653 10.082 95.2813 9.482C94.8973 8.882 94.4473 8.582 93.9313 8.582C93.6793 8.582 93.4393 8.684 93.2113 8.888C92.9953 9.08 92.8213 9.326 92.6893 9.626C92.5573 9.926 92.4913 10.208 92.4913 10.472C92.4913 10.664 92.5393 10.838 92.6353 10.994ZM98.2631 11.678H99.7031C101.143 11.678 102.487 11.516 103.735 11.192C104.995 10.856 106.309 10.334 107.677 9.626C107.281 9.482 106.747 9.248 106.075 8.924C104.983 8.36 104.041 8.078 103.249 8.078C102.781 8.078 102.361 8.21 101.989 8.474C101.617 8.738 101.335 9.044 101.143 9.392L99.8291 8.438C100.249 7.586 100.753 6.944 101.341 6.512C101.929 6.068 102.589 5.846 103.321 5.846C103.837 5.846 104.329 5.936 104.797 6.116C105.277 6.284 105.943 6.59 106.795 7.034C107.539 7.406 108.151 7.688 108.631 7.88C109.111 8.072 109.639 8.228 110.215 8.348L110.287 10.418C109.951 10.514 109.399 10.778 108.631 11.21C108.523 11.258 108.361 11.342 108.145 11.462C107.005 12.062 105.997 12.542 105.121 12.902C104.257 13.262 103.357 13.538 102.421 13.73C101.497 13.91 100.471 14 99.3431 14H98.2631V11.678ZM103.447 1.436L104.473 2.462L104.977 2.966L103.447 4.514L101.917 2.966L103.447 1.436ZM119.246 14.072C118.166 14.072 117.326 13.778 116.726 13.19C116.138 12.602 115.844 11.852 115.844 10.94C115.844 10.58 115.886 10.232 115.97 9.896C116.234 8.864 116.798 7.868 117.662 6.908L117.032 6.512L118.202 4.73C119.75 5.642 120.914 6.572 121.694 7.52C122.486 8.468 122.882 9.47 122.882 10.526C122.882 11.21 122.72 11.822 122.396 12.362C122.084 12.902 121.646 13.322 121.082 13.622C120.53 13.922 119.918 14.072 119.246 14.072ZM117.554 10.454C117.554 10.874 117.71 11.204 118.022 11.444C118.334 11.672 118.79 11.786 119.39 11.786C119.894 11.786 120.308 11.684 120.632 11.48C120.956 11.276 121.136 11.006 121.172 10.67C121.124 10.238 120.932 9.8 120.596 9.356C120.26 8.9 119.762 8.414 119.102 7.898C118.07 8.87 117.554 9.722 117.554 10.454ZM124.662 13.892C124.758 13.172 124.806 11.954 124.806 10.238C124.806 8.594 124.758 6.872 124.662 5.072C124.578 3.272 124.482 2.042 124.374 1.382L126.354 0.932C126.45 1.58 126.54 2.78 126.624 4.532C126.708 6.272 126.75 7.976 126.75 9.644C126.75 11.624 126.684 13.112 126.552 14.108L124.662 13.892ZM133.394 14C133.01 14 132.644 13.922 132.296 13.766C132.272 14.882 131.798 15.92 130.874 16.88C129.95 17.852 128.744 18.632 127.256 19.22L126.32 17.258C127.1 16.958 127.814 16.592 128.462 16.16C129.11 15.728 129.62 15.29 129.992 14.846C130.364 14.402 130.55 14.006 130.55 13.658C130.55 13.394 130.478 12.956 130.334 12.344C130.19 11.72 129.998 10.94 129.758 10.004C129.662 9.668 129.596 9.416 129.56 9.248L131.36 8.546C131.516 9.062 131.672 9.614 131.828 10.202C131.984 10.742 132.182 11.126 132.422 11.354C132.662 11.57 132.986 11.678 133.394 11.678H133.538L133.664 12.83L133.538 14H133.394ZM133.367 11.678H133.745C134.669 11.678 135.449 11.114 136.085 9.986C136.661 8.918 137.219 8.096 137.759 7.52C138.311 6.932 138.905 6.632 139.541 6.62C140.309 6.596 140.921 6.83 141.377 7.322C141.845 7.814 142.223 8.522 142.511 9.446C142.775 10.286 143.003 10.868 143.195 11.192C143.387 11.516 143.633 11.678 143.933 11.678H144.131L144.257 12.83L144.131 14H143.933C143.153 14 142.553 13.586 142.133 12.758C142.085 12.974 141.971 13.184 141.791 13.388C141.611 13.592 141.419 13.754 141.215 13.874C140.963 14.018 140.663 14.09 140.315 14.09C139.427 14.09 138.203 13.598 136.643 12.614C136.283 13.07 135.851 13.418 135.347 13.658C134.843 13.886 134.291 14 133.691 14H133.367V11.678ZM137.633 10.76C138.257 11.216 138.851 11.552 139.415 11.768C139.979 11.972 140.435 12.074 140.783 12.074C140.867 12.074 140.957 12.062 141.053 12.038C141.125 11.858 141.161 11.63 141.161 11.354C141.161 10.97 141.095 10.574 140.963 10.166C140.843 9.746 140.663 9.398 140.423 9.122C140.183 8.846 139.907 8.708 139.595 8.708C139.031 8.708 138.377 9.392 137.633 10.76ZM143.985 11.678H144.237C144.657 11.678 145.191 11.666 145.839 11.642C145.371 11.078 145.137 10.472 145.137 9.824C145.137 9.716 145.149 9.566 145.173 9.374C145.329 8.498 145.665 7.718 146.181 7.034L145.659 6.89L146.487 4.73C148.779 5.45 150.567 6.134 151.851 6.782C153.147 7.43 154.047 8.06 154.551 8.672C155.067 9.272 155.325 9.92 155.325 10.616C155.325 11.048 155.235 11.552 155.055 12.128C154.863 12.74 154.449 13.202 153.813 13.514C153.189 13.814 152.439 13.964 151.563 13.964C150.603 13.964 149.637 13.796 148.665 13.46C147.597 13.82 146.121 14 144.237 14H143.985V11.678ZM146.883 9.5C146.883 9.812 147.027 10.118 147.315 10.418C147.615 10.706 148.017 10.97 148.521 11.21C149.541 10.874 150.051 10.322 150.051 9.554C150.051 9.23 149.967 8.924 149.799 8.636C149.631 8.336 149.409 8.114 149.133 7.97L148.773 7.844L148.683 7.826L148.521 7.808C148.269 7.808 148.011 7.892 147.747 8.06C147.495 8.216 147.285 8.426 147.117 8.69C146.961 8.942 146.883 9.212 146.883 9.5ZM150.879 11.894C151.311 11.942 151.617 11.966 151.797 11.966C152.337 11.966 152.769 11.888 153.093 11.732C153.417 11.564 153.579 11.312 153.579 10.976C153.579 10.364 152.913 9.71 151.581 9.014C151.593 9.122 151.599 9.272 151.599 9.464C151.599 9.716 151.587 9.902 151.563 10.022C151.455 10.754 151.227 11.378 150.879 11.894ZM173.495 14C173.123 14 172.775 13.904 172.451 13.712C172.439 14.696 172.187 15.608 171.695 16.448C171.203 17.288 170.507 17.96 169.607 18.464C168.719 18.98 167.681 19.238 166.493 19.238C165.377 19.238 164.399 19.016 163.559 18.572C162.719 18.128 162.071 17.51 161.615 16.718C161.171 15.938 160.949 15.044 160.949 14.036C160.949 13.304 161.075 12.53 161.327 11.714C161.579 10.886 161.867 10.136 162.191 9.464L163.757 10.184C163.445 10.868 163.205 11.498 163.037 12.074C162.869 12.638 162.785 13.208 162.785 13.784C162.785 14.816 163.103 15.59 163.739 16.106C164.375 16.634 165.293 16.898 166.493 16.898C167.381 16.898 168.143 16.742 168.779 16.43C169.427 16.13 169.913 15.728 170.237 15.224C170.561 14.732 170.723 14.21 170.723 13.658C170.723 12.926 170.357 11.462 169.625 9.266L171.335 8.384C171.563 9.02 171.737 9.56 171.857 10.004C172.061 10.628 172.277 11.066 172.505 11.318C172.733 11.558 173.063 11.678 173.495 11.678H173.621L173.747 12.83L173.621 14H173.495ZM166.889 6.98L167.915 8.006L168.419 8.51L166.889 10.058L165.359 8.51L166.889 6.98ZM173.409 11.678H173.841C174.213 11.678 174.687 11.666 175.263 11.642C174.843 11.078 174.633 10.466 174.633 9.806C174.633 9.722 174.645 9.572 174.669 9.356C174.777 8.672 174.993 8.054 175.317 7.502C175.653 6.938 176.055 6.494 176.523 6.17C177.003 5.846 177.507 5.684 178.035 5.684C178.623 5.684 179.145 5.87 179.601 6.242C180.057 6.602 180.411 7.076 180.663 7.664C180.915 8.24 181.041 8.834 181.041 9.446C181.041 9.566 181.029 9.746 181.005 9.986C180.921 10.622 180.723 11.186 180.411 11.678H182.157L182.283 12.83L182.157 14H181.077C179.937 14 178.875 13.826 177.891 13.478C176.847 13.826 175.497 14 173.841 14H173.409V11.678ZM176.361 9.536C176.373 9.848 176.499 10.154 176.739 10.454C176.991 10.754 177.339 11.006 177.783 11.21C178.191 11.054 178.515 10.862 178.755 10.634C178.995 10.394 179.181 10.106 179.313 9.77C179.349 9.494 179.313 9.212 179.205 8.924C179.097 8.624 178.929 8.378 178.701 8.186C178.485 7.994 178.215 7.898 177.891 7.898C177.507 7.898 177.171 8.066 176.883 8.402C176.595 8.726 176.421 9.104 176.361 9.536ZM178.035 1.58L179.061 2.606L179.565 3.11L178.035 4.658L176.505 3.11L178.035 1.58ZM187.317 14C186.861 14 186.423 13.886 186.003 13.658C185.595 13.418 185.241 13.088 184.941 12.668C184.665 13.088 184.311 13.418 183.879 13.658C183.447 13.886 182.949 14 182.385 14H181.935V11.678H182.367C182.979 11.678 183.423 11.558 183.699 11.318C183.987 11.066 184.131 10.664 184.131 10.112V10.022C184.143 9.722 184.089 8.414 183.969 6.098C183.861 3.77 183.765 2.198 183.681 1.382L185.661 0.95C185.745 1.778 185.847 4.148 185.967 8.06L186.039 10.04C186.111 11.132 186.537 11.678 187.317 11.678H187.515L187.641 12.83L187.515 14H187.317ZM187.332 11.678H188.142C189.366 11.678 190.23 11.57 190.734 11.354C191.238 11.126 191.49 10.778 191.49 10.31C191.478 10.01 191.346 9.494 191.094 8.762C190.854 8.018 190.662 7.49 190.518 7.178L192.21 6.26C192.45 6.8 192.69 7.472 192.93 8.276C193.17 9.08 193.29 9.788 193.29 10.4C193.278 11.576 192.87 12.47 192.066 13.082C191.262 13.694 190.068 14 188.484 14H187.332V11.678ZM189.024 2.588L190.464 4.028C190.464 4.028 190.146 4.346 189.51 4.982L189.024 5.468L188.538 4.982C187.902 4.346 187.584 4.028 187.584 4.028L189.024 2.588ZM192.21 2.588L193.65 4.028C193.65 4.028 193.332 4.346 192.696 4.982L192.21 5.468L191.724 4.982C191.088 4.346 190.77 4.028 190.77 4.028L192.21 2.588ZM202.443 14.072C201.363 14.072 200.523 13.778 199.923 13.19C199.335 12.602 199.041 11.852 199.041 10.94C199.041 10.58 199.083 10.232 199.167 9.896C199.431 8.864 199.995 7.868 200.859 6.908L200.229 6.512L201.399 4.73C202.947 5.642 204.111 6.572 204.891 7.52C205.683 8.468 206.079 9.47 206.079 10.526C206.079 11.21 205.917 11.822 205.593 12.362C205.281 12.902 204.843 13.322 204.279 13.622C203.727 13.922 203.115 14.072 202.443 14.072ZM200.751 10.454C200.751 10.874 200.907 11.204 201.219 11.444C201.531 11.672 201.987 11.786 202.587 11.786C203.091 11.786 203.505 11.684 203.829 11.48C204.153 11.276 204.333 11.006 204.369 10.67C204.321 10.238 204.129 9.8 203.793 9.356C203.457 8.9 202.959 8.414 202.299 7.898C201.267 8.87 200.751 9.722 200.751 10.454ZM205.123 17.258C205.903 16.958 206.617 16.592 207.265 16.16C207.913 15.728 208.423 15.29 208.795 14.846C209.167 14.402 209.353 14.006 209.353 13.658C209.353 13.394 209.281 12.956 209.137 12.344C208.993 11.72 208.801 10.94 208.561 10.004C208.465 9.668 208.399 9.416 208.363 9.248L210.163 8.546C210.439 9.386 210.661 10.28 210.829 11.228C211.009 12.164 211.099 12.974 211.099 13.658C211.099 14.798 210.631 15.86 209.695 16.844C208.771 17.828 207.559 18.62 206.059 19.22L205.123 17.258ZM216.806 14C215.498 14 214.574 13.646 214.034 12.938C213.494 12.23 213.224 11.12 213.224 9.608C213.224 8.228 213.182 6.74 213.098 5.144C213.026 3.536 212.924 2.282 212.792 1.382L214.754 0.932C214.874 1.784 214.97 3.074 215.042 4.802C215.114 6.518 215.144 8 215.132 9.248C215.12 9.908 215.15 10.406 215.222 10.742C215.294 11.066 215.45 11.306 215.69 11.462C215.93 11.606 216.302 11.678 216.806 11.678H216.896L217.004 12.83L216.896 14H216.806ZM216.722 11.678H217.101C218.025 11.678 218.805 11.114 219.441 9.986C220.017 8.918 220.575 8.096 221.115 7.52C221.667 6.932 222.261 6.632 222.897 6.62C223.665 6.596 224.277 6.83 224.733 7.322C225.201 7.814 225.579 8.522 225.867 9.446C226.131 10.286 226.359 10.868 226.551 11.192C226.743 11.516 226.989 11.678 227.289 11.678H227.487L227.613 12.83L227.487 14H227.289C226.509 14 225.909 13.586 225.489 12.758C225.441 12.974 225.327 13.184 225.147 13.388C224.967 13.592 224.775 13.754 224.571 13.874C224.319 14.018 224.019 14.09 223.671 14.09C222.783 14.09 221.559 13.598 219.999 12.614C219.639 13.07 219.207 13.418 218.703 13.658C218.199 13.886 217.647 14 217.047 14H216.722V11.678ZM220.989 10.76C221.613 11.216 222.207 11.552 222.771 11.768C223.335 11.972 223.791 12.074 224.139 12.074C224.223 12.074 224.313 12.062 224.409 12.038C224.481 11.858 224.517 11.63 224.517 11.354C224.517 10.97 224.451 10.574 224.319 10.166C224.199 9.746 224.019 9.398 223.779 9.122C223.539 8.846 223.263 8.708 222.951 8.708C222.387 8.708 221.733 9.392 220.989 10.76ZM237.331 14C236.755 13.988 236.269 13.844 235.873 13.568C235.477 13.28 235.183 12.878 234.991 12.362C234.679 12.866 234.313 13.268 233.893 13.568C233.485 13.856 233.041 14 232.561 14H232.489C231.961 14 231.505 13.856 231.121 13.568C230.749 13.268 230.503 12.872 230.383 12.38C229.999 12.908 229.555 13.31 229.051 13.586C228.547 13.862 228.001 14 227.413 14H227.359L227.233 12.83L227.359 11.678H227.431C227.827 11.678 228.211 11.588 228.583 11.408C228.955 11.228 229.237 11.006 229.429 10.742C229.681 10.43 229.873 10.088 230.005 9.716C230.149 9.344 230.269 8.954 230.365 8.546L232.057 8.726C232.057 8.738 232.027 8.876 231.967 9.14C231.787 9.836 231.697 10.352 231.697 10.688C231.697 11.024 231.763 11.276 231.895 11.444C232.027 11.6 232.237 11.678 232.525 11.678H232.561C233.197 11.678 233.707 11.318 234.091 10.598C234.331 10.13 234.535 9.404 234.703 8.42L236.395 8.492C236.251 9.212 236.179 9.794 236.179 10.238C236.179 11.198 236.575 11.678 237.367 11.678C237.751 11.678 238.045 11.57 238.249 11.354C238.465 11.126 238.573 10.826 238.573 10.454C238.573 10.094 238.459 9.578 238.231 8.906C238.003 8.222 237.793 7.652 237.601 7.196L239.257 6.278C239.497 6.794 239.737 7.472 239.977 8.312C240.229 9.14 240.355 9.872 240.355 10.508C240.355 11.144 240.229 11.726 239.977 12.254C239.725 12.782 239.377 13.202 238.933 13.514C238.489 13.826 237.985 13.988 237.421 14H237.367H237.331ZM232.489 4.478C232.489 4.478 232.789 4.178 233.389 3.578L233.839 3.128L235.207 4.478L234.289 5.396L233.839 5.846C233.611 5.618 233.497 5.504 233.497 5.504C232.933 4.94 232.597 4.598 232.489 4.478ZM234.703 2.012L235.513 1.202L236.719 2.408L235.513 3.632L234.307 2.408L234.703 2.012ZM237.205 3.128L238.555 4.478L237.205 5.846C236.605 5.246 236.305 4.946 236.305 4.946L235.837 4.478L237.205 3.128Z' fill='%236F6F6F'/%3E%3C/svg%3E%0A");
  margin-top: 31px;
  align-self: flex-start;
}
.lnL22 {
  width: 139px;
  height: 20px;
  background-image: url("data:image/svg+xml,%3Csvg width='139' height='20' viewBox='0 0 139 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.88473 14C9.34473 14 8.86474 13.904 8.44473 13.712C8.02473 13.508 7.64673 13.202 7.31073 12.794C6.39873 13.658 5.29473 14.09 3.99873 14.09C3.11073 14.09 2.34873 13.952 1.71273 13.676C1.08873 13.388 0.524734 13.064 0.0207344 12.704L0.902734 11.048C1.32273 11.276 1.75473 11.474 2.19873 11.642C2.65473 11.798 3.18873 11.876 3.80073 11.876C4.76073 11.876 5.61873 11.636 6.37473 11.156L3.87273 5.378L5.54673 4.496L8.01273 10.328C8.22873 10.844 8.46874 11.198 8.73274 11.39C9.00874 11.582 9.39274 11.678 9.88473 11.678H10.0827L10.2087 12.83L10.0827 14H9.88473ZM9.90414 11.678H10.0481C10.9841 11.678 11.7101 11.636 12.2261 11.552C12.7421 11.468 13.1081 11.342 13.3241 11.174C13.5521 10.994 13.7021 10.754 13.7741 10.454C13.8101 10.286 13.8281 10.106 13.8281 9.914C13.8281 9.614 13.7981 9.266 13.7381 8.87C13.6781 8.462 13.6421 8.21 13.6301 8.114L15.3041 7.79C15.4001 8.306 15.4661 8.846 15.5021 9.41C15.5381 9.962 15.5561 10.4 15.5561 10.724C15.6041 11 15.7481 11.228 15.9881 11.408C16.2281 11.588 16.5641 11.678 16.9961 11.678H17.1041L17.2301 12.83L17.1041 14H16.9961C16.5041 14 16.0541 13.886 15.6461 13.658C15.2381 13.418 14.8961 13.1 14.6201 12.704C14.2961 13.172 13.7801 13.508 13.0721 13.712C12.3761 13.904 11.3681 14 10.0481 14H9.90414V11.678ZM13.1801 18.428L11.7401 16.988C11.7401 16.988 12.0581 16.67 12.6941 16.034L13.1801 15.548L13.6661 16.034C14.3021 16.67 14.6201 16.988 14.6201 16.988L13.1801 18.428ZM8.55414 16.988C8.55414 16.988 8.87214 16.67 9.50814 16.034L9.99414 15.548L10.4801 16.034C11.1161 16.67 11.4341 16.988 11.4341 16.988L9.99414 18.428L8.55414 16.988ZM16.9178 11.678H17.0438C18.0998 11.666 18.8318 11.528 19.2398 11.264C19.6598 11 19.8698 10.562 19.8698 9.95C19.8698 9.674 19.8218 9.224 19.7258 8.6L19.6538 8.114L21.3458 7.79C21.5018 8.594 21.5798 9.572 21.5798 10.724C21.6398 11 21.7898 11.228 22.0298 11.408C22.2698 11.588 22.5998 11.678 23.0198 11.678H23.1458L23.2718 12.83L23.1458 14H23.0198C22.5398 14 22.0898 13.88 21.6698 13.64C21.2618 13.4 20.9258 13.082 20.6618 12.686C20.3498 13.142 19.8938 13.478 19.2938 13.694C18.6938 13.898 17.9438 14 17.0438 14H16.9178V11.678ZM19.2758 3.38L20.3018 4.406L20.8058 4.91L19.2758 6.458L17.7458 4.91L19.2758 3.38ZM22.9647 11.678H23.5227C24.6147 11.678 25.4967 11.588 26.1687 11.408C26.8527 11.228 27.3027 10.976 27.5187 10.652C27.5307 10.064 27.2187 9.344 26.5827 8.492C25.9467 7.628 25.0047 6.686 23.7567 5.666L23.9727 3.614L30.6147 0.77L31.2627 2.642L25.9167 4.946C26.7087 5.618 27.4767 6.482 28.2207 7.538C28.9647 8.582 29.3367 9.578 29.3367 10.526C29.3367 10.79 29.3007 11.048 29.2287 11.3C28.9767 12.2 28.3467 12.878 27.3387 13.334C26.3427 13.778 25.0707 14 23.5227 14H22.9647V11.678ZM39.2651 14.072C38.2571 14.072 37.4051 13.928 36.7091 13.64C36.0131 13.34 35.4731 13.028 35.0891 12.704L35.9711 11.048C36.3911 11.264 36.8351 11.456 37.3031 11.624C37.7831 11.78 38.3651 11.858 39.0491 11.858C39.6971 11.858 40.2251 11.78 40.6331 11.624C41.0531 11.468 41.3291 11.294 41.4611 11.102C41.4851 11.006 41.4971 10.922 41.4971 10.85C41.4971 10.382 41.2031 9.758 40.6151 8.978C40.0271 8.198 39.0731 7.346 37.7531 6.422L38.8691 4.406C40.2371 5.402 41.3171 6.47 42.1091 7.61C42.9131 8.738 43.3151 9.812 43.3151 10.832C43.3151 11.276 43.2251 11.708 43.0451 12.128C42.7811 12.752 42.2951 13.232 41.5871 13.568C40.8911 13.904 40.1171 14.072 39.2651 14.072ZM42.4785 17.258C43.2585 16.958 43.9725 16.592 44.6205 16.16C45.2685 15.728 45.7785 15.29 46.1505 14.846C46.5225 14.402 46.7085 14.006 46.7085 13.658C46.7085 13.394 46.6365 12.956 46.4925 12.344C46.3485 11.72 46.1565 10.94 45.9165 10.004C45.8205 9.668 45.7545 9.416 45.7185 9.248L47.5185 8.546C47.7945 9.386 48.0165 10.28 48.1845 11.228C48.3645 12.164 48.4545 12.974 48.4545 13.658C48.4545 14.798 47.9865 15.86 47.0505 16.844C46.1265 17.828 44.9145 18.62 43.4145 19.22L42.4785 17.258ZM50.4358 13.892C50.5318 13.172 50.5798 11.954 50.5798 10.238C50.5798 8.594 50.5318 6.872 50.4358 5.072C50.3518 3.272 50.2558 2.042 50.1478 1.382L52.1278 0.932C52.2238 1.58 52.3138 2.78 52.3978 4.532C52.4818 6.272 52.5238 7.976 52.5238 9.644C52.5238 11.624 52.4578 13.112 52.3258 14.108L50.4358 13.892ZM54.1463 17.186C55.8503 16.826 57.1583 16.382 58.0703 15.854C58.9943 15.338 59.5703 14.702 59.7983 13.946C59.3903 14.018 58.9763 14.054 58.5563 14.054C57.7163 14.054 56.9603 13.91 56.2883 13.622C55.6163 13.334 55.1423 12.896 54.8663 12.308C54.6623 11.888 54.5603 11.396 54.5603 10.832C54.5603 10.148 54.7043 9.47 54.9923 8.798C55.2803 8.114 55.6703 7.556 56.1623 7.124C56.6663 6.68 57.2123 6.458 57.8003 6.458C58.5203 6.458 59.1683 6.77 59.7443 7.394C60.3203 8.018 60.7643 8.822 61.0763 9.806C61.4003 10.79 61.5623 11.798 61.5623 12.83C61.5623 14.45 60.9683 15.818 59.7803 16.934C58.5923 18.062 56.9483 18.824 54.8483 19.22L54.1463 17.186ZM56.3423 10.994C56.5223 11.246 56.8463 11.438 57.3143 11.57C57.7943 11.702 58.3403 11.768 58.9523 11.768C59.3363 11.768 59.6183 11.756 59.7983 11.732C59.6423 10.844 59.3723 10.1 58.9883 9.5C58.6043 8.888 58.1543 8.582 57.6383 8.582C57.3863 8.582 57.1463 8.684 56.9183 8.888C56.7023 9.08 56.5283 9.326 56.3963 9.626C56.2643 9.926 56.1983 10.208 56.1983 10.472C56.1983 10.664 56.2463 10.838 56.3423 10.994ZM67.8205 13.892C67.9165 13.172 67.9645 11.954 67.9645 10.238C67.9645 8.594 67.9165 6.872 67.8205 5.072C67.7365 3.272 67.6405 2.042 67.5325 1.382L69.5125 0.932C69.6085 1.58 69.6985 2.78 69.7825 4.532C69.8665 6.272 69.9085 7.976 69.9085 9.644C69.9085 11.624 69.8425 13.112 69.7105 14.108L67.8205 13.892ZM69.4785 17.258C70.2585 16.958 70.9725 16.592 71.6205 16.16C72.2685 15.728 72.7785 15.29 73.1505 14.846C73.5225 14.402 73.7085 14.006 73.7085 13.658C73.7085 13.394 73.6365 12.956 73.4925 12.344C73.3485 11.72 73.1565 10.94 72.9165 10.004C72.8205 9.668 72.7545 9.416 72.7185 9.248L74.5185 8.546C74.7945 9.386 75.0165 10.28 75.1845 11.228C75.3645 12.164 75.4545 12.974 75.4545 13.658C75.4545 14.798 74.9865 15.86 74.0505 16.844C73.1265 17.828 71.9145 18.62 70.4145 19.22L69.4785 17.258ZM90.7617 14C90.2217 14 89.7417 13.904 89.3217 13.712C88.9017 13.508 88.5237 13.202 88.1877 12.794C87.2757 13.658 86.1717 14.09 84.8757 14.09C83.9877 14.09 83.2257 13.952 82.5897 13.676C81.9657 13.388 81.4017 13.064 80.8977 12.704L81.7797 11.048C82.1997 11.276 82.6317 11.474 83.0757 11.642C83.5317 11.798 84.0657 11.876 84.6777 11.876C85.6377 11.876 86.4957 11.636 87.2517 11.156L84.7497 5.378L86.4237 4.496L88.8897 10.328C89.1057 10.844 89.3457 11.198 89.6097 11.39C89.8857 11.582 90.2697 11.678 90.7617 11.678H90.9597L91.0857 12.83L90.9597 14H90.7617ZM90.7811 11.678H90.9251C91.8611 11.678 92.5871 11.636 93.1031 11.552C93.6191 11.468 93.9851 11.342 94.2011 11.174C94.4291 10.994 94.5791 10.754 94.6511 10.454C94.6871 10.286 94.7051 10.106 94.7051 9.914C94.7051 9.614 94.6751 9.266 94.6151 8.87C94.5551 8.462 94.5191 8.21 94.5071 8.114L96.1811 7.79C96.2771 8.306 96.3431 8.846 96.3791 9.41C96.4151 9.962 96.4331 10.4 96.4331 10.724C96.4811 11 96.6251 11.228 96.8651 11.408C97.1051 11.588 97.4411 11.678 97.8731 11.678H97.9811L98.1071 12.83L97.9811 14H97.8731C97.3811 14 96.9311 13.886 96.5231 13.658C96.1151 13.418 95.7731 13.1 95.4971 12.704C95.1731 13.172 94.6571 13.508 93.9491 13.712C93.2531 13.904 92.2451 14 90.9251 14H90.7811V11.678ZM94.0571 18.428L92.6171 16.988C92.6171 16.988 92.9351 16.67 93.5711 16.034L94.0571 15.548L94.5431 16.034C95.1791 16.67 95.4971 16.988 95.4971 16.988L94.0571 18.428ZM89.4311 16.988C89.4311 16.988 89.7491 16.67 90.3851 16.034L90.8711 15.548L91.3571 16.034C91.9931 16.67 92.3111 16.988 92.3111 16.988L90.8711 18.428L89.4311 16.988ZM97.7948 11.678H98.6048C99.8288 11.678 100.693 11.57 101.197 11.354C101.701 11.126 101.953 10.778 101.953 10.31C101.941 10.01 101.809 9.494 101.557 8.762C101.317 8.018 101.125 7.49 100.981 7.178L102.673 6.26C102.913 6.8 103.153 7.472 103.393 8.276C103.633 9.08 103.753 9.788 103.753 10.4C103.741 11.576 103.333 12.47 102.529 13.082C101.725 13.694 100.531 14 98.9468 14H97.7948V11.678ZM101.179 18.446L99.7388 17.006C99.7388 17.006 100.057 16.688 100.693 16.052L101.179 15.566L101.665 16.052C102.301 16.688 102.619 17.006 102.619 17.006L101.179 18.446ZM96.5528 17.006C96.5528 17.006 96.8708 16.688 97.5068 16.052L97.9928 15.566L98.4788 16.052C99.1148 16.688 99.4328 17.006 99.4328 17.006L97.9928 18.446L96.5528 17.006ZM109.48 14C108.172 14 107.248 13.646 106.708 12.938C106.168 12.23 105.898 11.12 105.898 9.608C105.898 8.228 105.856 6.74 105.772 5.144C105.7 3.536 105.598 2.282 105.466 1.382L107.428 0.932C107.548 1.784 107.644 3.074 107.716 4.802C107.788 6.518 107.818 8 107.806 9.248C107.794 9.908 107.824 10.406 107.896 10.742C107.968 11.066 108.124 11.306 108.364 11.462C108.604 11.606 108.976 11.678 109.48 11.678H109.57L109.678 12.83L109.57 14H109.48ZM109.396 11.678H110.206C111.43 11.678 112.294 11.57 112.798 11.354C113.302 11.126 113.554 10.778 113.554 10.31C113.542 10.01 113.41 9.494 113.158 8.762C112.918 8.018 112.726 7.49 112.582 7.178L114.274 6.26C114.514 6.8 114.754 7.472 114.994 8.276C115.234 9.08 115.354 9.788 115.354 10.4C115.342 11.576 114.934 12.47 114.13 13.082C113.326 13.694 112.132 14 110.548 14H109.396V11.678ZM111.088 2.588L112.528 4.028C112.528 4.028 112.21 4.346 111.574 4.982L111.088 5.468L110.602 4.982C109.966 4.346 109.648 4.028 109.648 4.028L111.088 2.588ZM114.274 2.588L115.714 4.028C115.714 4.028 115.396 4.346 114.76 4.982L114.274 5.468L113.788 4.982C113.152 4.346 112.834 4.028 112.834 4.028L114.274 2.588ZM130.682 14C130.142 14 129.662 13.904 129.242 13.712C128.822 13.508 128.444 13.202 128.108 12.794C127.196 13.658 126.092 14.09 124.796 14.09C123.908 14.09 123.146 13.952 122.51 13.676C121.886 13.388 121.322 13.064 120.818 12.704L121.7 11.048C122.12 11.276 122.552 11.474 122.996 11.642C123.452 11.798 123.986 11.876 124.598 11.876C125.558 11.876 126.416 11.636 127.172 11.156L124.67 5.378L126.344 4.496L128.81 10.328C129.026 10.844 129.266 11.198 129.53 11.39C129.806 11.582 130.19 11.678 130.682 11.678H130.88L131.006 12.83L130.88 14H130.682ZM130.701 11.678H131.259C132.351 11.678 133.233 11.588 133.905 11.408C134.589 11.228 135.039 10.976 135.255 10.652C135.267 10.064 134.955 9.344 134.319 8.492C133.683 7.628 132.741 6.686 131.493 5.666L131.709 3.614L138.351 0.77L138.999 2.642L133.653 4.946C134.445 5.618 135.213 6.482 135.957 7.538C136.701 8.582 137.073 9.578 137.073 10.526C137.073 10.79 137.037 11.048 136.965 11.3C136.713 12.2 136.083 12.878 135.075 13.334C134.079 13.778 132.807 14 131.259 14H130.701V11.678Z' fill='%236F6F6F'/%3E%3C/svg%3E%0A");
  margin-top: 31px;
  align-self: flex-start;
}
.lnL23 {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 18px;
  text-align: right;
  margin-top: 6px;
  color: #6f6f6f;
}
.lnL24 {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  text-align: center;
  color: #1e8cff;
  cursor: pointer;
  align-self: flex-start;
  margin: 24px 0;
}
.lnL3 {
}
.lnL34 {
  font-style: normal;
  font-weight: 300;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  color: #6f6f6f;
  margin-top: 24px;
}
.lnL4 {
  margin-top: 24px;
  font-style: normal;
  font-weight: 300;
  font-size: 10px;
  line-height: 15px;
  text-align: justify;
  color: #6f6f6f;
}
.lnL6 {
  margin: 24px;
}
.lnL62 {
  font-style: normal;
  font-weight: 600;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
  text-decoration-line: underline;
  color: #1e8cff;
  margin-top: 24px;
}
.lnL7 {
  width: 24px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19 12H5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M12 19L5 12L12 5' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.lnL72 {
  width: 25px;
  height: 24px;
  background-image: url("data:image/svg+xml,%3Csvg width='25' height='24' viewBox='0 0 25 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M20.5 6L9.5 17L4.5 12' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.lnL1L2 {
  flex: 1;
}

.underLine {
  color: #1e8cff;
  cursor: pointer;
  text-decoration: underline;
}

.lnL8 {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lnL9 {
  cursor: pointer;
  border: 1px solid #1e8cff;
  border-radius: 48px;
  height: 48px;
  max-width: 80%;
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #1e8cff;
  margin-top: 12px;
}
.lnL10 {
  cursor: pointer;
  border-radius: 48px;
  height: 48px;
  max-width: 80%;
  width: 300px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 12px;
}
.lnL11 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 24px;
}

.lnL12 {
  color: #699985;
  font: caption;
}
